# Uses of Class
com.databend.jdbc.cloud.DatabendCopyParams

Packages that use DatabendCopyParams
Package
Description
com.databend.jdbc
com.databend.jdbc.cloud

## Uses of DatabendCopyParams in com.databend.jdbc

Methods in com.databend.jdbc with parameters of type DatabendCopyParams
Modifier and Type
Method
Description
`void`
DatabendConnection.`copyIntoTable(String database, String tableName, DatabendStage stage, DatabendCopyParams params)`
`void`
FileTransferAPI.`copyIntoTable(String database, String tableName, DatabendStage stage, DatabendCopyParams params)`
Copy into the target table from files on the internal stage Documentation: https://databend.rs/doc/sql-commands/dml/dml-copy-into-table
`static String`
DatabendConnection.`getCopyIntoSql(String database, String tableName, DatabendStage stage, DatabendCopyParams params)`

## Uses of DatabendCopyParams in com.databend.jdbc.cloud

Methods in com.databend.jdbc.cloud that return DatabendCopyParams
Modifier and Type
Method
Description
`DatabendCopyParams`
DatabendCopyParams.Builder.`build()`